﻿@font-face {
 font-family: gunplay;
 src: url("gunplay.eot") /* EOT file for IE */
}
@font-face {
 font-family: gunplay;
 src: url("gunplay.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: calibri;
 src: url("calibri.eot") /* EOT file for IE */
}
@font-face {
 font-family: calibri;
 src: url("calibri.ttf") /* TTF file for CSS3 browsers */
}


body{
margin : 0px 0px 0px 0px; padding : 0px 0px 0px 0px; background-image: url(../../files/bg.png); background-repeat: no-repeat;background-position: center top;background-attachment:fixed; background-color: #ffffff;font-family: gunplay; font: normal normal normal 12pt "gunplay";color:#ffffff;}

div.body {
width: 1026px; text-align: left; margin : 0px auto;  padding : 0px 0px 0px 0px;}

div.hlavicka {
position:relative;
width: 1026px; height : 249px; background-image: url(../../files/hlavicka.png);background-repeat: no-repeat; margin : 0px auto; padding : 0px 0px 0px 0px; }

div.obsah_admin{
float:left;width: 1026px;min-height:592px;margin : 0px 0px 0px 0px; padding : 0px 0px 0px 0px;}

div.paticka {
clear:both;width: 1026px; height: 149px; background-image: url(../../files/paticka.png); padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; font-size: 11pt; color:#000000; text-align: right; vertical-align: text-bottom;}

a{
 color:#ffffff;
 text-decoration: underline;
 }
 
a:link, a:visited{
 text-decoration: underline;
 } 

a:hover{
 text-decoration: none;
 } 

a.tlacitko{
border-bottom : 1px solid #D1D1D1;
background-color : transparent;
font-size : 10pt;
font-family : Arial, Helvetica, sans-serif;
width : 170px;
padding : 0px 5px 0px 5px;
color : #666666;
margin : 0px 10px 0px 10px;
display : block;
}

a.tlacitko:link{
text-decoration: none;
color : #666666;
}

a.tlacitko:visited{
text-decoration: none;
color : #666666;
}

a.tlacitko:hover{
text-decoration: none;
border-bottom : 1px solid #D1D1D1;
background-color : #E9E9E9;
color : #666666;
} 

.text {
font-size: 0.8em; font-family : Arial, Helvetica, sans-serif;
margin: 0px 10px 0px 10px;
 }

.pravidla{
font-size: 16px;
margin-left:10px;
margin-right:10px;
}

.odstavec{
font-size: 12px;
margin-left: 45px;
margin-right: 20px;
}

.v_provozu{
          position:relative;
          left:550px;
          top:50px;
          }

.tabulka_aktuality{
font-size: 12px;
width: 750px;
}

.tabulka_zakl_info{
                  position:relative;
                  left:40px;
                  top:10px;
                  width:600px;
                  }
                  
.tabulka_cenik{
              position:relative;
              left:40px;
              top:10px;
              width:400px;
              }                  

.tabulka_foto{
position: relative;
top: 10px;
left: 20px;
border: 0;
border-collapse: collapse;
margin: 10px 10px 10px 10px;
color: #000000;
table-layout: fixed;
}

a.tlacitko_strany:link{
text-decoration: none;
color : #000000;
font-size: 13px;
}

a.tlacitko_strany:visited{
text-decoration: none;
color : #000000;
font-size: 13px;
}

a.tlacitko_strany:hover{
text-decoration: underline;
color : #000000;
font-size: 13px;
} 